GRAFX2(1)

NAME
grafx2 - Ultimate 256-color bitmap paint program

SYNOPSIS
grafx2 [options] files...

DESCRIPTION
This manual page documents briefly the grafx2 command.

grafx2 is a bitmap paint program that allows you to draw in more than 60 video resolutions, including most of the standard Amiga resolutions : 320x200, 320x256, 320x512, 640x256, 640x512, etc... provided your videocard knows how to handle them. This program is dedicated to everybody who knows what a single pixel is. Its layout is not very different from the famous Deluxe Paint or Brilliance, so it will be quite easy to handle it if you know at least one of these programs. If you aren't used to the art of drawing with up to 256 colors, it will be a little more difficult for you, but you should give it a try (or more, because most of the power of this program won't show up on the first try).

OPTIONS
A summary of options is included below. They can be prefixed by either / - or --

-?, -h, -help
    Show summary of options.

-wide
    To emulate a video mode with wide pixels (2 x 1).

-tall
    To emulate a video mode with tall pixels (1 x 2).

-double
    To emulate a video mode with double pixels (2 x 2).

-wide2
    To emulate a video mode with double wide pixels (4 x 2).

-tall2
    To emulate a video mode with double tall pixels (2 x 4).

-triple
    To emulate a video mode with triple pixels (3 x 3).

-quadruple
    To emulate a video mode with quadruple pixels (4 x 4).

-rgb <n>
    To reduce RGB precision from 256 to n levels.

-skin <filename>
    Use an alternate file for the menu graphics.

-mode <videomode>
    To set a video mode listed with the -help parameter.

FILES
User settings are stored in ~/.grafx2/gfx2.ini. This file is really meant to be edited by the user and allows to tweak many aspects of the program.

ENVIRONMENT
Since grafx2 uses the SDL library for graphics and user input you can use control some of that parts using the SDL environment variables described at http://www.libsdl.org/cgi/docwiki.cgi/Environment_variables

SEE ALSO
gimp(1), imagemagick(1).

AUTHOR
grafx2 was written by Adrien Destugues, Yves Rizoud, Peter Gordon, Markus Weiss, Rusback, Franck Charlet, Luc Schrijvers, Karl Maritaud, Guillaume Dorme, and Karl Bartel.

This manual page was written by Gürkan Sengün <gurkan@phys.ethz.ch>, for the Debian project (and may be used by others).